﻿@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

:root {
    --font1:'Poppins', sans-serif;
    --color1:241,89,42;
}

body{font-family: var(--font1);font-size: 14px;}

a {color: #000;display: inline-block;text-decoration: none;-webkit-transition: all .2s ease-in-out 0s;-o-transition: all .2s ease-in-out 0s;transition: all .2s ease-in-out 0s;}
a:hover{color:rgb(var(--color1));}

.bg-default{background-color:rgb(var(--color1)); color:#fff;}
.btn-default{background-color:rgb(var(--color1)); color:#fff;}

/*-----------------------Start New Home Page------------------------*/
.shop-search-header .topbar{text-align:right;}
.shop-search-header .bottom-bar{background:#3d3d3f; color:#fff;}
.shop-search-header .bottom-bar .navbar{padding:0px;}
.shop-search-header .bottom-bar .nav-link{color:#fff; font-size:15px; display:inline-block; line-height:40px; margin-right:30px; padding:0px; text-transform:none; font-weight:normal; letter-spacing:0px;}
.shop-search-header .bottom-bar .hvr-underline-reveal:before{background:rgb(var(--color1)); height:2px;}


.shop-search-header{padding:40px 0 0;background:#fad5cd;background:linear-gradient(240deg,rgba(250,213,205,1) 21%,rgba(255,240,237,1) 100%)!important}
.shop-search-header h1{text-align:center;font-weight:700;font-size:63px;color:#5d3b35}
.shop-search-header p{text-align:center;font-size:23px;font-weight:400;color:#7b544c}

.searchinputbox {border-bottom: solid 1px #666;}
.search-bar-block .form-control {border: none;border-radius: 0px;box-shadow: 0px;font-size: 18px;height: 50px; background-color:#fff;}
.search-bar-block button {height: 50px;background: #f1592a !important;}

.search-bar-block{display:table;margin:auto;padding:30px;border-radius:10px;box-shadow:10px 10px 10px rgba(0,0,0,.05);background:#fff;}
.searchinputbox{border-bottom:solid 1px #666}
.searchinputbox i{font-size:24px;position:relative;top:12px}
.searchinputbox input{box-shadow:none!important}
.p-cities{display:inline-block;margin-top:20px}
.p-cities a{display:inline-block;border:solid 1px #ccc;padding:3px 9px;color:#999;margin-right:8px}
.p-cities a:hover{background:rgb(var(--color1));color:#fff;border:solid 1px var(--color2);}


#footer{background:#ffcab9;padding:100px 0;color:#9d604a}
#footer h2{color:#40251a;font-size:23px;margin-bottom:35px; position:relative;}
#footer h2:after{content:"";width:56px;height:2px;background:#fff;float:left;position:absolute;top:40px;left:0px}
.links a{color:#ad7661;display:block;font-size:14px;margin-bottom:7px;text-decoration:none}
.links a:hover{color:#fff;opacity:.8;text-decoration:none}

.banner1 {padding-top: 80px;padding-bottom: 0px;}

.banner-block{position:relative; display:block; transition:all 250ms linear; overflow:hidden; text-align:right;}
.banner-block:before{z-index:3; border-width:1px; top:10px; bottom:10px; left:10px; right:10px;}
.banner-block span{display:block; margin:5px 0px;}
.banner-block .banner-content{position:absolute; top:0px; bottom:0px; right:30px; display:flex; align-items:center; z-index:2;}
.banner-block .sub-title{color:#999;}
.banner-block .title{font-size:18px; font-weight:700; color:#232323;}
.banner-block .banner-btn{color:rgb(var(--color1)); font-weight:600; font-size:16px;}
.banner-block img{transition:all 250ms linear;}
.banner-block:hover img{transition:all 250ms linear; transform:scale(1.1);}


.our-service-area {padding-top: 80px;padding-bottom: 0px;background-color: #ffffff;}
.our-service-area ul.single-service {display: flex; margin:0px; padding:0px;}
.our-service-area ul.single-service li:last-child {border-right: 1px dashed #dedede;}
.our-service-area ul.single-service li {width: 25%;display: flex;justify-content: center;align-items: center;padding: 15px;border-top: 1px dashed #dedede;border-left: 1px dashed #dedede;border-bottom: 1px dashed #dedede;}
.our-service-area ul.single-service li.service-content .main-block {display: flex;align-items: center;justify-content: center;}
.our-service-area ul.single-service li a {margin-right: 15px;line-height: 0;font-size: 38px;color: #232323;}
.our-service-area ul.single-service li i {display: inline-block;-webkit-transition: transform .4s ease-in-out 0s;-moz-transition: transform .4s ease-in-out 0s;-o-transition: transform .4s ease-in-out 0s;-ms-transition: transform .4s ease-in-out 0s;transition: transform .4s ease-in-out 0s;}
.our-service-area ul.single-service li:hover i {-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);-o-transform: rotateY(180deg);-ms-transform: rotateY(180deg);transform: rotateY(180deg);}
.our-service-area ul.single-service li:hover a i {color: rgb(var(--color1));}
.our-service-area ul.single-service li span {font-size: 17px;font-weight: 500;text-transform: capitalize;}
.our-service-area ul.single-service li p {color: #999;margin-bottom: 0;margin-top: 2px;text-transform: capitalize;}

.slider-category {background-color: rgba(0,0,0,0);padding-top: 80px;padding-bottom: 0px;}
.section-title h2 {font-size: 22px;font-weight: 700;margin-bottom: 30px;position: relative;text-transform: capitalize;display: inline-block;text-align: center;text-decoration: none;line-height: 1;}

.slider-category, .swiper-slide{position:relative;}
.owl-nav {margin-top: 0;position: absolute;top: -50px;display: flex;align-items: center;justify-content: center;right: 0;}
.owl-carousel .owl-nav button.owl-next, 
.owl-carousel .owl-nav button.owl-prev{background-color: rgb(var(--color1)); margin: 0;line-height: 0;height: 30px;width: 30px;display: flex;align-items: center;justify-content: center;border-radius: 3px;color: #fff;font-size: 26px;box-shadow: 0 0 12px 0 rgb(123 190 70 / 10%);}
.owl-carousel .owl-nav button.owl-prev{margin-right: 15px;}
.owl-carousel .owl-nav button:hover,
.owl-carousel .owl-nav button:hover{background-color: #fff;box-shadow: 0 0 12px 0 rgb(0 0 0 / 10%); color:rgb(var(--color1));}

.category-wrap {text-align: center;}
.category-wrap .category-image a.cat-img {position: relative;z-index: 1;}
.category-wrap .category-image .cat-img img {border-radius: 50%;padding: 15px;padding-bottom: 0;}
.category-wrap .category-image .cat-content {padding: 10px;padding-bottom: 15px;}
.category-wrap .category-image a.cat-title {width: 100%;font-weight: 500;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;display: block; color:#000; text-decoration:none; font-size:16px;}
.category-wrap .category-image span {color: rgb(var(--color1)); margin-top: 4px;}
.category-wrap:hover {box-shadow: 0 8px 34px 0 rgb(0 0 0 / 6%);}
.category-wrap .category-image a:hover {text-decoration: underline; color: rgb(var(--color1));}

.product-tab-ptb {padding-top: 85px;padding-bottom: 0px;background-color: rgba(0,0,0,0);}
.product-area ul.nav{justify-content:flex-end;}
.product-area ul.nav li {margin-right: 15px;}
.product-area ul.nav li a {position: relative;color: #666;font-size: 14px;text-transform: uppercase;padding-left: 15px;line-height: 1;}
.product-area ul.nav li a:hover, .product-area ul.nav li a.active {color: rgb(var(--color1));}
.product-area ul.nav li a.active:before {content: "";position: absolute;width: 5px;height: 5px;border-radius: 50px;left: 0;bottom: 50%;transform: translateY(50%); background-color: rgb(var(--color1));}


.single-product-wrap {margin-top: 30px;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;flex-direction: column}
.single-product-wrap .product-image {position: relative}
.single-product-wrap .product-image.stock-out {cursor: not-allowed}
.single-product-wrap .product-image.stock-out a {position: relative}
.single-product-wrap .product-image.stock-out a::after {content: "";position: absolute;top: 0;left: 0;height: 100%;width: 100%;background-color: rgba(0,0,0,.5);}
.single-product-wrap .product-image a.pro-img .img1 {backface-visibility: hidden;-webkit-transition: all .2s ease-in-out 0s;-o-transition: all .2s ease-in-out 0s;transition: all .2s ease-in-out 0s;}
.single-product-wrap .product-image a.pro-img .img2 {backface-visibility: hidden;opacity: 0;position: absolute;top: 0;left: 0;-webkit-transition: all .2s ease-in-out 0s;-o-transition: all .2s ease-in-out 0s;transition: all .2s ease-in-out 0s;}
.single-product-wrap .product-image:hover a.pro-img .img2 {opacity: 1;-webkit-transition: all .2s ease-in-out 0s;-o-transition: all .2s ease-in-out 0s;transition: all .2s ease-in-out 0s;}
.single-product-wrap .product-image .product-label .new-title,.single-product-wrap .product-image .product-label .sale-title {position: absolute;top: 5px;}
.single-product-wrap .product-image .product-label .sale-title {right: 5px;}
.single-product-wrap .product-image .product-label .new-title {left: 5px;}
.single-product-wrap .product-image .product-label .soldout-title {position: absolute;top: 30px;left: 0;text-align: center;z-index: 1;transform: rotate(-45deg);}
.single-product-wrap .product-image .product-action {display: flex;align-items: center;justify-content: center;position: absolute;bottom: 15px;left: 0;right: 0;}
.single-product-wrap .product-image .product-action a {font-size: 16px;line-height: 0;height: 40px;width: 40px;background-color: #fff;display: flex;align-items: center;justify-content: center;border-radius: 3px;box-shadow: 0 0 2px rgba(0,0,0,.1);opacity: 0;visibility: hidden;-webkit-transition: all .2s ease-in-out 0s;-o-transition: all .2s ease-in-out 0s;transition: all .2s ease-in-out 0s;}
.single-product-wrap .product-image .product-action a:first-child {transform: translateX(40px);}
.single-product-wrap .product-image .product-action a:last-child {transform: translateX(-40px);}
.single-product-wrap .product-image:hover .product-action a {opacity: 1;visibility: visible;-webkit-transition: all .2s ease-in-out 0s;-o-transition: all .2s ease-in-out 0s;transition: all .2s ease-in-out 0s;}
.single-product-wrap .product-image:hover .product-action a:first-child {transform: translateX(0);margin-right: 15px;}
.single-product-wrap .product-image:hover .product-action a:last-child {transform: translateX(0);margin-left: 15px;}
.single-product-wrap .product-content {display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;flex-direction: column;-webkit-box-flex: 1;flex-grow: 1;text-transform: capitalize;}
.single-product-wrap .product-content h3 {font-size: 14px;font-weight: 400;margin-top: 15px;-webkit-box-flex: 1;flex-grow: 1;text-transform: capitalize;}
.single-product-wrap .product-content h3 a {text-overflow: ellipsis;white-space: nowrap;width: 100%;overflow: hidden;}
.single-product-wrap .product-content .product-ratting {margin-top: 4px;}
.single-product-wrap .product-content .price-box {margin-top: 8px;}

.product-label .new-title,
.product-label .sale-title {font-size: 13px;padding: 2px 5px 2px 15px;color: #fff;}
.product-label .sale-title {background-color: #e30514;clip-path: polygon(0 0,100% 0,100% 100%,0 100%,20% 50%);}
.product-label .new-title {clip-path: polygon(0 0,100% 0,100% 100%,0 100%,20% 50%);}
.product-label .soldout-title {font-size: 13px;font-weight: 600;padding: 5px 15px 5px 15px;color: #fff;background-color: #a00;clip-path: polygon(100% 0%,85% 50%,100% 100%,0 100%,15% 50%,0 0);}

.price-box .new-price {font-weight: 600;color: #000; font-size: 16px;}
.price-box .old-price {color: #999;font-size: 14px;text-decoration: line-through;font-weight: 500;}
.price-box .old-price .money {text-decoration: line-through;font-weight: 400;}

.product-ratting .spr-badge .fa-star:before {color: #ffb503;}
.product-ratting .spr-badge .fa-star-o:before {color: #ccc;}
.product-ratting .spr-badge {display: flex;align-items: center;justify-content: space-between}
.product-ratting .spr-badge:after,
.product-ratting .spr-badge:before {display: none}
.product-ratting .spr-badge-starrating {display: flex;margin: 0;line-height: 0}
.product-ratting .spr-badge-starrating .spr-icon {opacity: 1;margin-right: 5px;width: auto;height: auto;top: 0;font-size: 14px!important}

.deal-banner-ptb {padding-top: 80px;padding-bottom: 0px;}

.block-deal {max-width: 427px;text-align: center}
.text-color, .block-deal{color: #333333;}

.block-deal {max-width: 427px;text-align: center}

.deal-bg {position: relative;background-position: center;background-repeat: no-repeat;background-size: cover;height: 450px;display: flex;align-items: center;justify-content: flex-start}

.deal-products-content .section-title .deal-ttsub {font-size: 16px;font-weight: 400;display: block}
.deal-products-content .section-title h2 {margin-top: 15px;margin-bottom: 0;display: flex;align-items: center;justify-content: center}
.deal-products-content .section-title h2 span {clip-path: polygon(0 0,100% 0,100% 100%,0 100%,20% 50%);font-size: 13px;font-weight: 400;padding: 2px 5px 2px 15px;color: #fff;background-color: rgb(var(--color1));}
.deal-products-content .contdown_row {display: flex;align-items: center;justify-content: center;margin-top: 21px}
.deal-products-content .contdown_row .countdown_section {position: relative;width: 70px;height: 70px;margin-right: 10px;border-radius: 3px;display: flex;align-items: center;justify-content: center;flex-direction: column}
.deal-products-content .contdown_row .countdown_section::after {content: ":";position: absolute;bottom: 50%;transform: translateY(50%);right: -8px;font-size: 22px;font-weight: 600}
.deal-products-content .contdown_row .countdown_section:last-child::after {display: none}
.deal-products-content .contdown_row .countdown_section .countdown_title {display: block;text-align: center;font-size: 12px;font-weight: 400;text-transform: uppercase;display: inline-block}
.deal-products-content .contdown_row .countdown_section .countdown_timer {font-size: 26px;font-weight: 600}
.deal-products-content .deal-offer-btn {margin-top: 34px}

.offcanvas-top{height:fit-content;}
.fw-bold{font-weight:600 !important;}

.vendor-profile-box{text-align:center; font-size:12px; border-radius:5px; overflow:hidden; margin:15px 0px; display:block; position:relative;}
.vendor-profile-box span{display:block;}
.vendor-profile-box .img{overflow:hidden; height:180px;}
.vendor-profile-box .img img{width:100%;}
.vendor-profile-box .matter {padding:10px 0px;}
.vendor-profile-box .matter b{display:block;}
.vendor-profile-box hr{margin:5px 0px;}

.vendor-box-lg .img{overflow:hidden; height:250px;}
.vendor-box-lg .img .tags{position:absolute; top:5px; left:5px; display:flex; flex-wrap:wrap; font-size:10px; font-weight:500; text-transform:uppercase;}
.vendor-box-lg .img .tags span{padding:3px 5px; border-radius:4px; margin:0 5px 5px 0;}

.bg-default .breadcrumb,
.bg-default .breadcrumb .breadcrumb-item,
.bg-default .breadcrumb .breadcrumb-item a,
.breadcrumb-item+.breadcrumb-item::before{color:#fffc;}
.bg-default .breadcrumb .breadcrumb-item.active{color:#fff;}


@media (max-width: 1199px) {
    .deal-products-content .contdown_row .countdown_section .countdown_timer {font-size:22px}
    .deal-bg {height: 350px}
    .deal-products-content .section-title h2 {margin-top: 14px}
    .deal-products-content .deal-offer-btn {margin-top: 30px}
}

@media (max-width: 991px) {
    .deal-products-content .section-title .deal-ttsub {font-size:14px}
    .deal-products-content .contdown_row {margin-top: 20px}
    .deal-products-content .contdown_row .countdown_section .countdown_timer {font-size: 24px}
    .deal-products-content .contdown_row .countdown_section .countdown_title {margin-top: 5px}
    .deal-products-content .deal-offer-btn {margin-top: 28px}
    .deal-products-content .section-title h2 {margin-top: 14px}
}

@media (max-width: 767px) {
    .deal-bg {z-index:1}
    .deal-bg:before {content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: #fff;opacity: .5;z-index: -1}
    .deal-bg .block-deal {padding: 0 15px}
    .deal-products-content .contdown_row {margin-top: 11px}
    .deal-products-content .section-title h2 {margin-top: 5px}
    .deal-products-content .contdown_row .countdown_section:last-child {margin-right: 0}
    .deal-products-content .contdown_row .countdown_section .countdown_timer {font-size: 20px}
    .deal-products-content .contdown_row .countdown_section::after {font-size: 20px}
    .deal-products-content .deal-offer-btn {margin-top: 18px}
    .deal-products-content .contdown_row .countdown_section {width: 60px;height: 60px}
}

.btn-style1 {padding: 10px 30px;border-radius: 3px;color: #fff;font-size: 14px;font-weight: 600}
.btn-style1 {border: 2px solid rgb(var(--color1));background-color: rgb(var(--color1));}
.btn-style1:hover {background-color: transparent}

@media (max-width: 767px) {
    .btn-style1 {padding:8px 20px}
}

@media(max-width:768px){
    .mobileTopMenu,
    .mobileMenu{-webkit-transform: translateX(-100%);transform: translateX(-100%);position: fixed;top: 0px;bottom: 0;margin: auto;left: 0;right:50px;-webkit-transition: all ease 0.25s;transition: all ease 0.25s; z-index:10;}
    
    .mobileTopMenu {background:#fff; padding-left:30px;}
    .mobileMenu {background:#000; }
    
    .mobileTopMenu.open,
    .mobileMenu.open{-webkit-transform: translateX(0%);transform: translateX(0%);}
    
    .mobileMenu .navbar-nav,
    .mobileTopMenu .navbar-nav {overflow-y: auto;}
    
    .overlay, .overlay1 {position: fixed;top: 0;bottom: 0;left: 0;right: 0;margin: auto;background-color: rgba(0, 0, 0, 0.5);display: none;}
    .overlay.open, .overlay1.open {display: block; z-index: 9;}

    .shop-search-header{padding-top:80px; position:relative;}
    .shop-search-header .topbar{position:absolute; top:10px; left:15px;}
    .shop-search-header .siteLogo{width:180px;}
    .shop-search-header h1{font-size:25px;}
    .shop-search-header p{text-align:center;font-size:14px}
    .shop-search-header .bottom-bar .navbar{position:fixed; top:10px; right:15px; z-index:10; background:#333; border-radius:5px;}
    .newProduct .bottomPart .button{padding:10px;}
    .bgMan{background:none;}
    .mobile-setting1{position:absolute; top:-25px; right:-10px;}
    .seller .h2{font-size:22px;}

    .banner1 {padding-top: 15px;padding-bottom: 15px;}
    .banner-block{margin-bottom:15px;}
    .our-service-area {padding-top: 40px;}
    .our-service-area ul.single-service {max-width: 100%;overflow-x: auto;}
    .our-service-area ul.single-service li {width: 100%; margin-bottom: 5px;}
    .our-service-area ul.single-service li.service-content .main-block {width: 313px;}

    .owl-nav {position: unset;}

    .slider-category {padding-top: 40px;}
    .product-tab-ptb {padding-top: 40px;}
    .product-area ul.nav{justify-content:center; align-items: center;}
    .single-product-wrap {margin-top:20px}
    .single-product-wrap .product-image:hover .product-action a:first-child {margin-right: 5px}
    .single-product-wrap .product-image:hover .product-action a:last-child {margin-left: 5px}
    .single-product-wrap .product-content h3 {margin-top: 10px}
    .single-product-wrap .product-content .price-box span {display: block}

    .product-ratting .spr-badge {flex-direction:column;align-items: baseline}
    .product-ratting .spr-badge-caption {margin-top: 5px}
    
    .deal-banner-ptb {padding-top: 40px;}
}
